﻿
/* reset */
html {
	height: 100%
}
body {
	min-height: 100%;
	overflow-x: hidden;
}
body {
	_height: 100%
}
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, input, select, textarea, button, p, blockquote, th, td, figure {
	margin: 0;
	padding: 0
}
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, p, blockquote, figure, header, footer, nav, article, section, aside, address, figcaption {
*zoom: 1
}
li {
	list-style-type: none
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%
}
iframe, frame, fieldset, img {
	border: 0 none
}
img {
	vertical-align: top
}
input[type=button], input[type=submit], input[type=reset] {
	cursor: pointer
}
button {
	cursor: pointer
}
input, textarea, button {
	-webkit-border-radius: 0;
	-webkit-appearance: none
}
input[type=radio] {
	-webkit-border-radius: 100%;
	-webkit-appearance: radio
}
input[type=checkbox] {
	-webkit-appearance: checkbox
}
input[type=search] {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	-o-box-sizing: content-box;
	box-sizing: content-box
}
textarea {
	overflow: auto;
	resize: none
}
blockquote, q {
	quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
	content: none
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
caption, th {
	text-align: left
}
th {
	font-weight: normal
}
em, cite, address, i {
	font-style: normal
}
sup {
	vertical-align: text-top
}
sub {
	vertical-align: text-bottom
}
body, input, select, button, textarea {
	font-size: 14px;
	font-family: "Microsoft Yahei", arial, "\5b8b\4f53";
}
body {
	line-height: 1.5
}
a {
	text-decoration: none
}
a {
blr:expression(this.onFocus=this.blur())
}
a * {
*cursor: pointer
}
:focus {
	outline: none
}
.edit_con_original {
	line-height: 1.7em;
	padding: 0 0;
	color: #333;
}
.edit_con_original ul {
	margin: inherit;
	padding: inherit;
	padding-left: 2em;
}
.edit_con_original ul li {
	list-style-type: disc;
	margin: auto;
}
.edit_con_original ol {
	margin: inherit;
	padding: inherit
}
.edit_con_original ol li {
	list-style-type: decimal;
	margin: auto;
}
.edit_con_original h1 {
	font-size: 2em;
	font-weight: bold
}
.edit_con_original h2 {
	font-size: 1.5em;
	font-weight: bold
}
.edit_con_original h3 {
	font-size: 1.17em;
	font-weight: bold
}
.edit_con_original h4 {
	font-size: 1em;
	font-weight: bold
}
.edit_con_original h5 {
	font-size: 0.83em;
	font-weight: bold
}
.edit_con_original h6 {
	font-size: 0.67em;
	font-weight: bold
}
.edit_con_original em {
	font-style: italic
}
.edit_con_original cite {
	font-style: italic
}
.edit_con_original address {
	font-style: italic
}
.edit_con_original i {
	font-style: italic
}
.edit_con_original table {
	border-collapse: separate;
	border-spacing: 2px
}
.edit_con_original img {
	max-width: 100%;
	height: auto;
}
/*所有后台编辑器区域都要引用 edit_con_original 类名*/
 /**/
/* clear 页头，页脚，内容区都不用再加清除样式 */
.fixed:before, .clearfix:before, .cf:before, body:before, .header:before, .main:before, .footer:before {
	content: '';
	display: table
}
.fixed:after, .clearfix:after, .cf:after, after, .header:after, .main:after, .footer:after {
	content: '';
	display: table;
	clear: both
}
.fixed, .clearfix, .cf, .header, .main, .footer {
*zoom: 1
}
